{
  "mainMenuButton0": "Editor",
  "mainMenuButton1": "Playground",
  "mainMenuButton2": "Volume",
  "mainMenuButton3": "Password",
  "mainMenuButton4": "Change Password",
  "adviceTitle": "Commands List",
  "advice1": "Use the trigger to interract",
  "advice2": "Press the touch pad to use picked up object",
  "advice3": "Lightly touch the border of the pad to move arroud",
  "advice4": "Use the <b><color=#005500>Ball Painter</color></b> to create a track",
  "advice5": "When holding an object, lightly touch the lower boder of the pad to get them closer (and vice versa)",
  "advice6": "You need to place at least three control points to form a track (the white sphere)",
  "advice7": "Press the pad two times while holding a control points to delete it",
  "advice8": "Press the pad with no item in hand to switch from horizontal movement to vertical (and vice versa)",
  "advice9": "Using the + and - buttons, you can change the speed of the sled",
  "MovementType": "Movement Control",
  "MovementDisplay1": "Normal",
  "MovementDisplay2": "Inversed",
  "TrackLoad": "Load",
  "TrackSave": "Save Track",
  "TrackPlay": "Play Track",
  "TrackSpeed0": "Very Slow",
  "TrackSpeed1": "Slow",
  "TrackSpeed2": "Normal",
  "TrackSpeed3": "Quick",
  "TrackSpeed4": "Very Quick",
  "TrackSpeed5": "Quickest",
  "VolumeMenu0": "Master Volume",
  "VolumeMenu1": "Music Volume",
  "VolumeMenu2": "Soud Effects Volume",
  "BackButton": "Back",
  "MyndChecker0": "Connecting to Myndband",
  "MyndChecker1": "<color=#aaafaaff>This will take several seconds</color>",
  "MyndChecker2": "Continue without EEG",
  "languageOption": "Language",
  "PasswordPanel0": "Enter Password",
  "PasswordPanel1": "Input :",
  "PasswordPanel2-1": "Old : ",
  "PasswordPanel2-2": "New : ",
  "PasswordPanel3": "Valid",
  "PanelAction-Title": "Confirm Action",
  "PanelAction-Yes": "Yes",
  "PanelAction-No": "No"
}